رفتن به مطلب

سوال در مورد ورژن PHP


ارسال های توصیه شده

سلام دوستان کدام نسخه از php سازگاری بیشتری با IPB 3.4 داره ؟

درود 5.3 Default هست که من و دوستانم استفاده میکنیم و خیلی هم خوبه

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.